@charset "UTF-8";
/* CSS Document */

/*---------------------------

    FV

---------------------------*/
.fv {
    width: 100vw;
    max-height: 1100px;
    line-height: 0;
    overflow: hidden;
    position: relative;
}
.fv video {
    width: 100%;
}
.fv .text {
    position:  absolute;
    bottom: 100px;
    left: 10%;
}
.fv .text h1 {
    color: #fff;
    font-size: 5.5rem;
    font-weight: 200;
    letter-spacing: 0;
    mix-blend-mode: overlay;
}
.fv .text p {
    color: #fff;
    font-size: 1.2rem;
    padding-top: 20px;
    mix-blend-mode: overlay;
}
.logo {
    position: absolute;
    top: 30px;
    right: 0;
    left: 0;
    width: 100px;
    margin: 0 auto;
    transition: .5s;
    mix-blend-mode: multiply;
}
.logo.hide{
    opacity:0;
}
@media screen and (max-width:780px) {
    .fv {
        width: 100vw;
        max-height: initial;
    }
    .fv .text {
        bottom: 50px;
    }
    .fv .text h1 {
        font-size: 3.8rem;
    }
    .fv .text p {
    font-size: 1rem;
}
}
@media screen and (max-width:400px){
    .fv .text h1 {
        font-size: 3.4rem;
    }
}
/*---------------------------

    philosophy

---------------------------*/
.section1 {
    padding: 150px 0;
}
.section1 .text p {
    padding: 30px 0 60px;
}
.section1 .imgs {
    margin-top: 50px;
}
@media screen and (max-width:1150px) {
    .section1 .img {
        width: 90%;
    }
    .section1 .text{
        width: 45%;
    }
    .section1 .flex {
        justify-content: space-evenly;
    }
    .section1 .imgs img {
        width: 90%;
        margin: 0 auto;
    }
}
@media screen and (max-width:780px) {
    .section1 .main {
        padding: 0 15%;
    }
    .section1 .text,
    .section1 .img {
        width: 100%;
    }
    .section1 .text {
        padding-top: 20px;
        text-align: center;
    }
    .section1 .text h3,
    .section1 .text p {
        text-align: left;
    }
    .section1 .text p {
        padding: 20px 0 60px;
    }
    .section1 {
        padding: 80px 0;
    }
    .section1 .imgs {
        margin-top: 80px;
    }
    .section1 .imgs img {
        width: 100%;
        margin-bottom: 3px;
    }
}
@media screen and (max-width:400px){
    .section1 .main {
        padding: 0 10%;
    }
}
/*---------------------------

    Brands

---------------------------*/
.section2 {
    background-color: #fff;
    width: 90%;
    margin: 0 auto;
    padding: 80px;
    box-sizing: border-box;
}
.section2 .midashi {
    display: flex;
    align-items: center;
    border-top: solid 1px #7a7a7a;
    border-bottom: solid 1px #7a7a7a;
}
.section2 .flex {
    padding-top: 30px;
    display: flex;
}
.section2 .flex .item {
    text-align: center;
}
.section2 .flex .item img{
    border: solid 1px #7a7a7a;
}
@media screen and (max-width:1150px) {
    .section2 .midashi h4 {
        width: 200px;
    }
}
@media screen and (max-width:780px) {
    .section2 {
        padding: 8%;
    }
    .section2 .midashi {
        display: block;
        padding: 5px 0 10px;
    }
    .section2 .flex {
        display: block;
    }
    .section2 .flex .item {
        margin-bottom: 15px;
    }
}
/*---------------------------

    news

---------------------------*/
.section3 {
    padding: 200px 0;
}
.section3 h4 {
    width: 250px;
}
.section3 .flex {
    align-items: flex-start;
    text-align: left;
}
.section3 .list-area {
    width: 100%;
}
.section3 ul li {
    border-bottom: solid 1px #7a7a7a;
    position: relative;
}
.section3 ul li:first-child {
    border-top: solid 1px #7a7a7a;
}
.section3 time {
    padding-right: 20%;
}
.section3 .list-area a {
    padding: 25px 30px;
    display: block;
}
.section3 .list-area a::after {
    position: absolute;
    content: "";
    background: url(../images/common/arrow.svg)no-repeat;
    background-size: cover;
    width: 18px;
    height: 18px;
    top: 35px;
    right: 15px;
    transition: .3s;
}
.section3 .list-area a:hover::after {
    right: 10px;
}
.section3 .content {
    text-align: right;
}
.section3 .more {
    display: inline;
}
@media screen and (max-width:1150px) {
    .section3 h4 {
        width: 150px;
    }
    .section3 .content {
        padding: 0 6%;
    }
}
@media screen and (max-width:780px) {
    .section3 {
        padding: 120px 0;
    }
    .section3 time {
        display: block;
        font-size: 1.2rem;
    }
    .section3 .list-area a {
        padding: 10px 20px;
    }
    .section3 .list-area a span {
        font-size: 1.4rem;
    }
}